body{background-color: rgb(236, 240, 241  );
	margin:0;
	font-family: sans-serif;
}
nav{
	background-color: rgb(179, 182, 183);
	width: 600px;
	height: 100px;
	margin: auto;

	}

nav a{
	background-color: rgb(123, 125, 125  );
	width: 100px;
	height: 70px;
	display: inline-block;
	/*float: left;*/
	margin: 15px 25px ;
	text-align: center;
	line-height: 70px;
	color: white;
	text-decoration: none;

	transition: all 0.7s;
}

nav a:hover{
	
	background-color:rgb(179, 182, 183);
	color: black;
	border-radius:  0 20%;
	box-shadow: 0 10px 20px rgba(0,0,0,0.6);

     }


h1{
	text-align: center;
	margin: 60px 0;


}

section{ background: white; }


footer{ 
		 background-color: black;
		 color:white;
		 text-align: center;
		 margin-top: 60px; 
		 padding: 15px 0;}